1394/11/28 حفره امنیتی خطرناک در جوملا، به روز کنید !

با سلام و احترامکاربران محترم مهرهاست اخیرا حفره خطرناک و بسیار جدی در تمامی نسخه های جوملا منشتر شده است که برای هکر ها امکان اجرای دستورات PHP را از طریق فایل های جوملا فراهم می کند و هکر ها می ... بیشتر »

1394/11/25 به روز رسانی نسخه PHP سرور ها به 5.4.45

کاربران عزیز مهرهاست با سلام و احترامطبق اطلاع رسانی قبلی و با توجه به خارج شدن نسخه 5.3 از پشتیبانی PHP در تمامی سرور ها نسخه PHP به 5.4.45 به روز رسانی شد.پشتیبانی نسخه 5.3 از طریق تیم توسعه دهنده PHP به ... بیشتر »